<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW 3 Ramda.js</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <div class="links-wrapper">
        <a href="Home1">Home1</a>
        <a href="Home2">Home2</a>
        <a href="Home3">Home3</a>
        <a href="Home4">Home4</a>
    </div>
</header>
</body>
</html>